{
    "dc_identifier": "nl.gm0654.2c.2023.1444901-10",
    "dc_title": "Besluitvormende raadsvergadering 2023-09-07 - Voorstel tot het beschikbaar stellen van een krediet voor de aanleg van een ontsluitingsweg ten behoeve van de nieuwbouw van een kerk aan de Havenweg en de verdere herontwikkeling van het middengebied in Nieuwdorp (portefeuille wethouder Witkam)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borsele op 2023-09-07. Onderdeel: Voorstel tot het beschikbaar stellen van een krediet voor de aanleg van een ontsluitingsweg ten behoeve van de nieuwbouw van een kerk aan de Havenweg en de verdere herontwikkeling van het middengebied in Nieuwdorp (portefeuille wethouder Witkam).",
    "dc_source": "https://borsele.notubiz.nl/vergadering/1034677",
    "dc_publisher": "gm0654",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2023-09-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Borsele",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borsele",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0654.2c.2023.1444901-10",
    "dc_externalIdentifier": "1444930",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-07",
    "foi_meetingNumber": "1444901",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0654.2c.2023.1444901-10.doc.1",
            "dc_title": "10. Voorstel aanleg ontsluitingsweg tbv nieuwbouw kerk Havenweg",
            "foi_fileName": "10_ Voorstel aanleg ontsluitingsweg tbv nieuwbouw kerk Havenweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13076384/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2023.1444901-10.doc.2",
            "dc_title": "10.1 Raadsvoorstel Hertenweg Nieuwdorp d.d. 1 december 2022",
            "foi_fileName": "10_1 Raadsvoorstel Hertenweg Nieuwdorp d_d_ 1 december 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13076382/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2023.1444901-10.doc.3",
            "dc_title": "10.2 Presentatie nieuwe kerk",
            "foi_fileName": "10_2 Presentatie nieuwe kerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13076385/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2023.1444901-10.doc.4",
            "dc_title": "10.4 Fase 1 ontsluitingsweg aan te leggen door Gereformeerde Gemeente",
            "foi_fileName": "10_4 Fase 1 ontsluitingsweg aan te leggen door Gereformeerde Gemeente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13076381/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2023.1444901-10.doc.5",
            "dc_title": "10.5 Variant A en B",
            "foi_fileName": "10_5 Variant A en B.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13076383/1"
        }
    ]
}